#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.14
visibility:           public
id:                   store-0.7.14-631w5dMd9EWGQNx3eiX7lT
key:                  store-0.7.14-631w5dMd9EWGQNx3eiX7lT
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  3f94f2cc9bee05e7970dad12b9074af1
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.14
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.14-631w5dMd9EWGQNx3eiX7lT
depends:
    array-0.5.4.0 async-2.2.4-6KBqZB2hivBDO34h1S6aOW base-4.15.1.0
    base-orphans-0.8.6-8HWiNw4Jk6J9rsNSVTgxJJ
    base64-bytestring-1.2.1.0-8GMcwf2yuURGktG49pFnXk
    bifunctors-5.5.11-InZj1DAJEg73Pca9EWRYqW bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-KftUTxc8YJcHWNPuVf7G8Q deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.7-JFDmILkhHfWGjys8tmeKXD ghc-prim-0.7.0
    hashable-1.4.0.1-BTNvM8tfYS9gMn15aJ88A
    hspec-2.9.6-ATnciOEPFz7AoyWD0OdApe
    hspec-smallcheck-0.5.2-LfMYBxXz8lUINzOnsFRbUF integer-gmp-1.1
    lifted-base-0.2.3.12-LWSQzio2eh3UpCDIj9fuI
    monad-control-1.0.3.1-1UdV54K1izzABtSLaOUgnj
    mono-traversable-1.0.15.3-BR7ub6CWFzdIriB9v8aC88
    network-3.1.2.7-ICSTYM4OufU1f1JZCNeBMB
    primitive-0.7.3.0-B6KvZtRR9ic1ON19TSUO1W
    resourcet-1.2.4.3-8QEUKrJZiOgDF8Ll7eoXIn
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-1y1siYWKeBz2Y0EGB4H8T5
    store-core-0.4.4.4-Bk9aEPOukJf7Qdq6skpPvg
    syb-0.7.2.1-BqdTZk7PNzEBis7awJ90S6 template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    th-lift-instances-0.1.19-FmxoxzDOEgxBYTc8p7hNhu
    th-orphans-0.13.12-1quxfibiRsYDQxS8HSIac
    th-reify-many-0.1.10-GJPVLsZIcIHKnRFPS8yZe7
    th-utilities-0.2.4.3-7iie4YfxIOC5YfBDvHsw1b time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33
    vector-0.12.3.1-Gcg3UCz39dJ4D95PpyArUc
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

